## org.eclipse.emf.cdo.common.revision
Interface CDOListFactory

    public interface CDOListFactory

Since:
  2.0

Field Summary
`static CDOListFactory` `DEFAULT`

Method Summary
`CDOList` `createList(int intitialCapacity, int size, int initialChunk)`

Field Detail

### DEFAULT

    static final CDOListFactory DEFAULT

Method Detail

### createList

    CDOList createList(int intitialCapacity,
                       int size,
                       int initialChunk)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.